It seems like your browser didn't download the required fonts. Please revise your security settings and try again.
Barracuda Campus Help Center / Reference

BNSEC-00244: Arbitrary command injection in Barracuda Load Balancer v4.2.2

  • Type: Knowledgebase
  • Date changed: 2 years ago

Solution #00006629

Scope:

Barracuda Load Balancer v4.2.2 and earlier

Severity: High

Description:

Secdef 2.111719 contains fixes for a remote OS command injection vulnerability. An attacker may leverage this issue to execute arbitrary commands in the context of the affected application.

For maximum protection, Barracuda Networks recommends that all customers ensure that their attack and security definitions are set to On and to upgrade to the latest generally available release of the firmware and security definitions.

Link to this page:

https://campus.barracuda.com/solution/501600000013mvcAAA